{% extends "src/pages/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Портфолио - проект" %}
{% set page_rank = "portfolio_item" %}


{% block main %}

   {% block project_top %}
       <div class="project-top project-top--blue section" data-color="header-white">
           <div class="container">
               <div class="project-top__wrap screen">
                   <div class="screen__container">

                       <div class="project-top__content">
                           <div class="project-top__header">
                               <div class="project-top__header--label" data-aos="fade-right" data-aos-duration="600">
                                   комплексные<br/>
                                   решения
                               </div>
                               <div class="project-top__header--title" data-aos data-aos-delay="100">жилой комплекс <br/>«47 трест»</div>
                           </div><!--/.project-top__header -->
                           <div class="project-top__text">выстраивание продаж для крупного застройщика</div><!--/.project-top__text -->
                           <div class="project-top__link">
                               <a href="#" class="pretty-link pretty-link--white">
                                   <span data-text="sevpalitra.ru">sevpalitra.ru</span>
                               </a>
                           </div>
                       </div><!--/.project-top__content -->
                   </div><!--/.screen__container -->
                   <div class="project-top__media">
                       <div class="project-top__media--image">
                           <img src="img/res/portfolio_header_02.jpg" class="img-fluid" alt="">
                       </div>
                       <div class="project-top__media--plus" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="600">
                           <img src="img/plus_320_white.svg" class="img-fluid" alt="">
                       </div>
                       <div class="project-top__media--pattern" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="600">
                           <img src="img/plus_transparent.svg" class="img-fluid" alt="">
                       </div>
                   </div><!--/.project-top__media -->
               </div><!--/.project-top__wrap -->
           </div><!--/.container -->
       </div><!--/.project-top -->
   {% endblock %}

    {% block project_main %}
        <div class="project-main section" data-color="header-black">
            <div class="container">
                <div class="project-main__wrap screen">
                    <div class="screen__container">

                        <div class="project-main__header">
                            <div class="project-main__header--label" data-aos="fade-right" data-aos-duration="600">о проекте</div>
                            <div class="project-main__header--content">
                                <div class="project-main__header--logo" data-aos="fade-down" data-aos-duration="1000" data-aos-delay="600">
                                    <img src="img/res/portfolio__logo.png" class="img-fluid" alt="">
                                </div>
                                <div class="project-main__header--title" data-aos data-aos-delay="100">«47 трест» строит жилье  стандарт-класса в Москве</div>
                            </div>
                        </div><!--/.project-main__header -->
                        <div class="project-main__text">главное преимущество компании – действительно доступные квартиры. Можно подобрать вариант практически на любой бюджет.</div><!--/.project-main__text -->
                        <div class="project-main__info">
                            <ul>
                                <li>
                                    <div class="project-main__info--label">вид работ</div>
                                    <div class="project-main__info--value">performance-маркетинг</div>
                                </li>
                                <li>
                                    <div class="project-main__info--label">сроки</div>
                                    <div class="project-main__info--value">9 месяцев</div>
                                </li>
                                <li>
                                    <div class="project-main__info--label">год</div>
                                    <div class="project-main__info--value">2018</div>
                                </li>
                                <li>
                                    <div class="project-main__info--label">стоимость</div>
                                    <div class="project-main__info--value">от 805 000 ₽</div>
                                </li>
                            </ul>
                        </div>
                        <div class="project-main__media" style="background-image: url('img/res/portfolio__work_image.jpg')">
                            <div class="project-main__media--title">
                                жить, как<br/>
                                говориться —<br/>
                                хорошо...
                            </div>
                            <div class="project-main__media--text">
                                богатые мысли от<br/>
                                умных людей
                            </div>
                            <div class="project-main__media--top">
                                <img src="img/plus_red.svg" class="img-fluid" alt="">
                            </div>
                            <div class="project-main__media--bottom">
                                <img src="img/plus_red.svg" class="img-fluid" alt="">
                            </div>
                        </div>

                        <div class="project-main__header">
                            <div class="project-main__header--label" data-aos="fade-right" data-aos-duration="600">до нас</div>
                            <div class="project-main__header--content">
                                <div class="project-main__header--title" data-aos data-aos-delay="100">в начале 2017 года мы провели аудит прежнего сайта «47 Трест».</div>
                            </div>
                        </div><!--/.project-main__header -->
                        <div class="project-main__text">к тому моменту он устарел, оброс множеством стилей, не был адаптирован под мобильные устройства. </div><!--/.project-main__text -->

                        <div class="project-main__content">

                            <div class="projects">
                                <ul class="projects__nav">
                                    <li class="projects__nav--item">
                                        <a href="#" class="projects__nav--button active" data-target=".tab1">аналитика</a>
                                    </li>
                                    <li class="projects__nav--item">
                                        <a href="#" class="projects__nav--button" data-target=".tab2">дизайн</a>
                                    </li>
                                </ul><!--/.projects__nav -->
                                <div class="projects__main">
                                    <div class="projects__main--wrap">
                                        <div class="projects__tab active tab1">
                                            <div class="projects__slider">
                                                <div class="owl-carousel owl-theme projects-slider">
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_chart.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_chart.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_chart.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_chart.jpg" class="img-fluid" alt="">
                                                    </div>
                                                </div>
                                            </div><!--/.projects__slider -->
                                            <div class="projects__switch">
                                                <div class="slider-nav slider-nav--red slider-nav-prev projects__switch--button projects__switch--prev">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#chevron-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </div>
                                                <div class="slider-nav slider-nav--red slider-nav-next projects__switch--button projects__switch--next">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#chevron-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </div>
                                            </div>
                                        </div><!--/.projects__tab -->
                                        <div class="projects__tab tab2">
                                            <div class="projects__slider">
                                                <div class="owl-carousel owl-theme projects-slider">
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_photo.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_photo.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_photo.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_photo.jpg" class="img-fluid" alt="">
                                                    </div>
                                                </div>
                                            </div><!--/.projects__slider -->
                                            <div class="projects__switch">
                                                <div class="slider-nav slider-nav--red slider-nav-prev projects__switch--button projects__switch--prev">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#chevron-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </div>
                                                <div class="slider-nav slider-nav--red slider-nav-next projects__switch--button projects__switch--next">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#chevron-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </div>
                                            </div>
                                        </div><!--/.projects__tab -->
                                    </div>
                                    <div class="projects__main--plus">
                                        <img src="img/plus_border_gray.svg" class="img-fluid" alt="">
                                    </div>
                                </div><!--/.projects__main -->
                            </div><!--/.projects -->

                        </div><!--/.project-main__content -->
                        
                        <ul class="project-main__data">
                           <li>
                               <div class="project-main__data--value">7%</div>
                               <div class="project-main__data--label">видимость в поисковых системах</div>
                           </li>
                            <li>
                                <div class="project-main__data--value">200</div>
                                <div class="project-main__data--label">посетителей ежемесячно</div>
                            </li>
                            <li>
                                <div class="project-main__data--value">новый сайт</div>
                                <div class="project-main__data--label">малоизвестная компания на строительном рынке</div>
                            </li>
                        </ul>

                    </div><!--/.screen__container -->
                </div><!--/.project-main__wrap -->
            </div><!--/.container-->
        </div><!--/.project-main -->
    {% endblock %}

    {% block project_work %}
        <div class="project-work section" data-color="header-black">
            <div class="container">
                <div class="project-work__wrap screen">
                    <div class="screen__container">
                        <div class="project-work__header">что мы сделали</div><!--/.project-work__header -->
                        <div class="project-work__main">

                            <div class="project-work__content">
                                <div class="project-work__item">
                                    <div class="project-work__item--title">мобильный<br/>трафик</div>
                                    <div class="project-work__item--text">оптимизировали сайт под мобильный трафик, сделав полноценный адаптив сайта</div>
                                </div><!--/.project-work__item -->
                                <div class="project-work__item">
                                    <div class="project-work__item--title">высокочастотные <br/>запросы</div>
                                    <div class="project-work__item--text">вывели в ТОП-5 все запросы связанные с каркасным домостроением</div>
                                </div><!--/.project-work__item -->
                                <div class="project-work__item">
                                    <div class="project-work__item--title">рекомендации по конверсии</div>
                                    <div class="project-work__item--text">предложили список улучшений, для того чтобы повысить конверсию сайта и уменьшить процент отказов</div>
                                </div><!--/.project-work__item -->
                                <div class="project-work__item">
                                    <div class="project-work__item--title">запросы в топ-10</div>
                                    <div class="project-work__item--text">каркасные дома каркасные дома в спб каркасные дома под ключ строительство каркасных домов</div>
                                </div><!--/.project-work__item -->

                            </div><!--/.project-work__content -->
                        </div><!--/.project-work__main -->
                    </div><!--/.screen__container -->
                </div><!--/.screen -->
            </div><!--/.container -->
        </div><!--/.project-work -->
    {% endblock %}

    {% block project_result %}
        <div class="project-main section"  data-color="header-black">
            <div class="container">
                <div class="project-main__wrap screen">
                    <div class="screen__container">


                        <div class="project-main__header">
                            <div class="project-main__header--label" data-aos="fade-right" data-aos-duration="600">результаты</div>
                            <div class="project-main__header--content">
                                <div class="project-main__header--title" data-aos data-aos-delay="100">через 9 месяцев работ посещаемость сайта выросла в 3 раза.</div>
                            </div>
                        </div><!--/.project-main__header -->
                        <div class="project-main__text">к тому моменту он устарел, оброс множеством стилей, не был адаптирован под мобильные устройства. </div><!--/.project-main__text -->

                        <div class="project-main__content">

                            <div class="projects">
                                <ul class="projects__nav">
                                    <li class="projects__nav--item">
                                        <a href="#" class="projects__nav--button" data-target=".tab1">аналитика</a>
                                    </li>
                                    <li class="projects__nav--item">
                                        <a href="#" class="projects__nav--button active" data-target=".tab2">дизайн</a>
                                    </li>
                                </ul><!--/.projects__nav -->
                                <div class="projects__main">
                                    <div class="projects__main--wrap">
                                        <div class="projects__tab tab1">
                                            <div class="projects__slider">
                                                <div class="owl-carousel owl-theme projects-slider">
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_chart.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_chart.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_chart.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_chart.jpg" class="img-fluid" alt="">
                                                    </div>
                                                </div>
                                            </div><!--/.projects__slider -->
                                            <div class="projects__switch">
                                                <div class="slider-nav slider-nav--red slider-nav-prev projects__switch--button projects__switch--prev">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#chevron-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </div>
                                                <div class="slider-nav slider-nav--red slider-nav-next projects__switch--button projects__switch--next">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#chevron-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </div>
                                            </div>
                                        </div><!--/.projects__tab -->
                                        <div class="projects__tab tab2 active">
                                            <div class="projects__slider">
                                                <div class="owl-carousel owl-theme projects-slider">
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_photo.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_photo.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_photo.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_photo.jpg" class="img-fluid" alt="">
                                                    </div>
                                                </div>
                                            </div><!--/.projects__slider -->
                                            <div class="projects__switch">
                                                <div class="slider-nav slider-nav--red slider-nav-prev projects__switch--button projects__switch--prev">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#chevron-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </div>
                                                <div class="slider-nav slider-nav--red slider-nav-next projects__switch--button projects__switch--next">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#chevron-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </div>
                                            </div>
                                        </div><!--/.projects__tab -->
                                    </div>
                                    <div class="projects__main--plus">
                                        <img src="img/plus_red.svg" class="img-fluid" alt="">
                                    </div>
                                </div><!--/.projects__main -->
                            </div><!--/.projects -->

                        </div><!--/.project-main__content -->

                        <ul class="project-main__data">
                            <li>
                                <div class="project-main__data--value color-red">7%</div>
                                <div class="project-main__data--label">видимость в поисковых системах</div>
                            </li>
                            <li>
                                <div class="project-main__data--value color-red">200</div>
                                <div class="project-main__data--label">посетителей ежемесячно</div>
                            </li>
                            <li>
                                <div class="project-main__data--value color-red">новый сайт</div>
                                <div class="project-main__data--label">малоизвестная компания на строительном рынке</div>
                            </li>
                        </ul>

                    </div><!--/.screen__container -->
                </div><!--/.project-main__wrap -->
            </div><!--/.container-->
        </div><!--/.project-main -->
    {% endblock %}

    {% block projects %}
        <div class="project-nav section" data-color="header-black">
            <a href="#" class="project-nav__elem project-nav__elem--prev invert" style="background-image: url('img/res/project_nav__image.jpg')">
                <div class="project-nav__container">
                    <div class="project-nav__header">
                        <div class="project-nav__header--label">
                            предыдущий<br/>
                            проект
                        </div>
                        <div class="project-nav__header--title">жилой комплекс «47 трест»</div>
                    </div>
                </div>
            </a>
            <a href="#" class="project-nav__elem project-nav__elem--next" style="background-image: url('img/res/project_nav__image.jpg')">
                <div class="project-nav__container">
                    <div class="project-nav__header">
                        <div class="project-nav__header--label">
                            следующий<br/>
                            проект
                        </div>
                        <div class="project-nav__header--title">жк «майские поляны»</div>
                    </div>
                </div>
            </a>
        </div>
    {% endblock %}

    {% block contact %}
        {% include "src/pages/includes/_block.contact.njk" %}
    {% endblock %}

{% endblock %}

